Package eu.mhsl.minenet.minigames.util

# Class Static

java.lang.Object
eu.mhsl.minenet.minigames.util.Static

public abstract class Static extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Static()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `abstract void`
  `load()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Static

    public Static()

- ## Method Details

  - ### load

    public abstract void load()